Subject: 1. A Letter from a Labor Camp in China

From: Falun Gong Human Rights Working Group <[email-masked]>

A Letter from a Labor Camp in China
A message to the good people of the world
If you cannot view this page, please click here.
PDF version is here.

|

Ms. Wang Xiaoyan and her daughter

A letter from the labor camp

A letter of appeal from her husband in Germany

Business before human rights. What have WE done?

At enormous risk to her life, Ms. Wang Xiaoyan, imprisoned in the infamous Masanjia Forced Labor Camp, penned a three-page letter. Tattered and smudged, the smuggled letter details the torture she suffered at the hands of the Chinese Communist Party's (CCP) regime because she is a Falun Gong practitioner.

While we cannot confirm whether Ms. Wang is still alive, we can add her story to countless others in the hope that it will encourage more and more people to join together to help end this horror - an end the Chinese communist regime promised when applying for the Olympic Games. Unfortunately, the opposite is happening.

Excerpts from Ms. Wang's Letter

On May 27, 2006, when I was about to leave for work, three local policemen from the Chunhai Police Station ransacked my home and arrested me because I was a Falun Gong practitioner. For several months, my family did not know where I was.

In July 2006, I was sentenced to two years of forced labor and was sent to the Masanjia Labor Camp. Upon arrival at the labor camp, I was handcuffed and tied to a bed for one and a half months. During this time, guard Wang Xiaofeng forced a dirty cloth into my mouth; guard Li Mingyu boxed my ears; guard Wang Naimin pinched my lips until they were broken. On July 15, the two chief officers Ma Jishan and Chen hit me in the face with their fists, causing a large swelling in my left cheek. Even now there is a swollen spot near my cheekbone; the wound has not yet healed.

The pictures of Ms. Wang's hand written letter from the labor camp.

On August 30, 2006, because I refused to renounce Falun Gong, I was tied to two beds in the spread-eagle position. One hand was tied to the very top of one bed, the other tied to the very bottom of another bed. I was not allowed to sleep or use the toilet. I could not stand up or sit down; the position was extremely painful. I was tortured in such way for three days and nights.

In order to change our minds, they force-fed us with mental drugs. One day, I was tied to the "death bed," Cao Jie force-fed me with this drug. I was force-fed three times every day. Each time, Ma Jishan used a crowbar to open my mouth as wide as possible; the pain was unbearable and it made me feel like I would rather die. The drug made me very nauseous.

It is very hard to see any human nature in the guards here anymore.

The torture methods used in this camp that have been exposed on overseas websites are all true. I am suffering every day at Masanjia Labor Camp; please help us stop the torture here. I am still steadfast in my belief in Falun Gong.

Ms. Wang Xiaoyan's husband lives in Germany. He has tried many times to get Ms. Wang out of China, but the authorities confiscated her passport. Below is his appeal.

A Husband's Appeal

My name is Zhang Zhentong and I practice Falun Gong. In September 2000, I came to Germany to escape the CCP's brutal persecution against Falun Gong practitioners. Here I sincerely appeal to the international community to help rescue my wife, Ms. Wang Xiaoyan, whom the police arrested on May 27, 2006, in Dalian City, because she practices Falun Gong.

Since the persecution of Falun Gong started in 1999, my wife has been arrested several times. In May 2000 she went to the Bureau of Appeals in Beijing to appeal for justice for Falun Gong. The Dalian police agents arrested her and sent her to a "forced brainwashing session."

Six months later, in late 2000, three months after I arrived in Germany, I suddenly lost touch with my wife. With the help of my friends in China I made numerous attempts and eventually obtained accurate information that my wife had been arrested and taken to the Yaojia Detention Center because she distributed fliers that explained the truth about the persecution of Falun Gong. In February 2001, she was sent to the notorious Masanjia Forced Labor Camp in Shenyang City, Liaoning Province, where she was subjected to torture and brainwashing.

Our two-year-old daughter was separated from her mother. In October 2001, my wife regained her freedom under medical parole. When our daughter again saw her mother after one year of separation, she called out, "Mom," without any hesitation, although she felt a little estranged. It's easy to imagine how my wife felt at that moment.

After she left the labor camp she lived away from home to avoid police harassment and persecution. The police withheld her passport so she could not come to Germany to live with me.

My parents were very concerned that I would be arrested and tortured should I ever return to China, because many of my friends in China who are Falun Gong practitioners are experiencing persecution, or have been persecuted in the past. They were worried that the same thing would happen to me if I went back to China, so they opposed my return, although they miss me very much.

I left China nearly six years ago. Because of the fiendish persecution, I have never been able to return to see my family. They send me pictures and photos via the Internet. My heart aches when I see my family's photos; my parents are getting older by the day, and my daughter is growing bigger by the day.

In order to force Falun Gong practitioners to give up their beliefs, the Chinese regime violates the practitioners' dignity through savage torture and forces them to betray their conscience. This is the essence of the persecution and is also the reason why this persecution is so extraordinarily cruel.

Recently, numerous witnesses have revealed evidence that the CCP is involved in harvesting the organs of living Falun Gong practitioners in China. I cannot help but worry about her safety. I fear that her life is in constant danger.

I hereby strongly appeal to and urge foreign governments, organizations, civil groups, and all kind people to help my wife regain her freedom and to pay attention to and support the millions of Falun Gong practitioners being persecuted in China. I believe that good will defeat evil, and, with the support of all kind people around the world, this vicious persecution will end.

What have WE done?

Conscience in Action

1. China-Action Network

Please join our action list. You will be informed of our activities and actions on China. Please send your email to: [email-masked]

2. "Olympic conscience" initiative.

The international community has awarded China the honor of hosting the 2008 Olympic Games. People and all countries that want to send a message to China about its abuse of human rights may boycott the China Olympic Games. To let your voice be heard you can contact the International Olympic Committee, or contact the Olympic Committee in your country.

Write to IOC.

International Olympic Committee
Chateau de Vidy
1007 Lausanne
Switzerland
Tel: (41.21) 621 61 11
Fax: (41.21) 621 62 16

"In the last seven years, Western countries have coveted economic favors from the Chinese regime, and in return given tacit approval by awarding China the 2008 Olympic and WTO membership." Falun Gong, Humanitie's Last Stand

Ms. Wang is not alone. The CCP arbitrarily outlaws and persecutes anyone or anything that might capture the Chinese people's allegiance. Denying justice, righteousness, any higher power, and certainly Falun Gong, the CCP has instilled deeply seated fear in the Chinese people's hearts. Making itself the final arbiter of truth, the final authority on what is right, and the final judge of everyone's future, the Party's totalitarianism is unparalleled in all of history.

Then is it any wonder that over 90 percent of all billionaires in China are Party members, that the children of China's top officials fill 85 to 90 percent of all key management positions, that anyone protesting a cadre's decision to confiscate his land is arrested, that truth is what a Chinese official says it is, that China has a vast slave labor system, and that people's lives revolve around fawning over Chinese officials?

However, the CCP has its accomplices. Western governments have developed a self-serving "engagement policy," beguiling themselves into believing that "engagement will improve democracy, increase human rights, and generate a middle class in China. "Investment is good for China," they say. However, the real enticement for Western investments is cheap labor. While the CCP runs this modern slavery, many Western investors reap the "profits" it generates.

The Western governments' self-serving engagement policy has opened a floodgate for multinational corporations into China, to operate in ways that are irresponsible, unethical, and illegal in their own countries. Ethan Gutmann's Losing the New China details a whole array of accounts in this regard. These multinational companies have lowered themselves to the point of becoming a part of the CCP's moral bankruptcy.

Worse yet, some of them also help with or take part in the CCP's human rights abuses. The examples of Cisco, Yahoo, Microsoft, Google, and Motorola collaborating with the Chinese regime to limit Internet freedom are widely known. The Chinese operations of Volkswagen and Mary Kay even forced their Chinese employees to sign pledges not to participate in or support Falun Gong activities.

When we look the other way, when we give up our moral authority and our sense of righteousness for cheap goods, we are complicit in Ms. Wang Xiaoyan's abuse and her family's suffering. There is, however, one difference: Ms. Wang Xiaoyan has never forgotten her conscience, never given up her righteousness, and never renounced her belief. What would it take for us to be able to say that of ourselves?

To sign the online petition:

http://falunhr.org/te/index.php?signature=1&lang=en

Falun Gong, Humanities Last Stand

http://falunhr.org/newsletter/TheLastStand.pdf

Picture Exhibit:

http://falunhr.org/te/

Background Information

What is Falun Gong?
Why the persecution in China?
Current situation of the persecution in China
Read all newsletters online

To unsubscribe from this newsletter, please click here

Falun Gong Human Rights Working Group
9974 Scripps Ranch Blvd. #228, San Diego, California, 92131, United States
Phone: 619-280-5177, Fax: 619-280-4931, E-mail: [email-masked]